{
  "replace": false,
  "values": [
    "minecraft:air",
    "minecraft:cracked_stone_bricks",
    "minecraft:red_sand",
    "minecraft:granite",
    "minecraft:rooted_dirt",
    "minecraft:white_stained_glass",
    "minecraft:coarse_dirt",
    "minecraft:andesite",
    "minecraft:grass_block",
    "minecraft:red_sandstone",
    "minecraft:calcite",
    "minecraft:lapis_block",
    "minecraft:blackstone",
    "minecraft:raw_copper_block",
    "minecraft:basalt",
    "minecraft:yellow_terracotta",
    "minecraft:orange_terracotta",
    "minecraft:white_terracotta",
    "minecraft:light_gray_concrete",
    "minecraft:blue_concrete",
    "minecraft:light_blue_terracotta",
    "minecraft:purple_terracotta",
    "minecraft:blue_terracotta",
    "minecraft:tuff"
  ]
}